<?xml version="1.0" encoding="WINDOWS-1251"?>
<GrandSmeta>
  <CrossRazrKCatalog>
<Item Caption="Рабочие, средний разряд 1" Code="1-1-0" WorkClass="1" K="1" />
<Item Caption="Рабочие, средний разряд 1,1" Code="1-1-1" WorkClass="1,1" K="1,007" />
<Item Caption="Рабочие, средний разряд 1,2" Code="1-1-2" WorkClass="1,2" K="1,0153" />
<Item Caption="Рабочие, средний разряд 1,3" Code="1-1-3" WorkClass="1,3" K="1,025" />
<Item Caption="Рабочие, средний разряд 1,4" Code="1-1-4" WorkClass="1,4" K="1,032" />
<Item Caption="Рабочие, средний разряд 1,5" Code="1-1-5" WorkClass="1,5" K="1,0403" />
<Item Caption="Рабочие, средний разряд 1,6" Code="1-1-6" WorkClass="1,6" K="1,0501" />
<Item Caption="Рабочие, средний разряд 1,7" Code="1-1-7" WorkClass="1,7" K="1,0584" />
<Item Caption="Рабочие, средний разряд 1,8" Code="1-1-8" WorkClass="1,8" K="1,0668" />
<Item Caption="Рабочие, средний разряд 1,9" Code="1-1-9" WorkClass="1,9" K="1,0751" />
<Item Caption="Рабочие, средний разряд 2" Code="1-2-0" WorkClass="2" K="1,0848" />
<Item Caption="Рабочие, средний разряд 2,1" Code="1-2-1" WorkClass="2,1" K="1,0918" />
<Item Caption="Рабочие, средний разряд 2,2" Code="1-2-2" WorkClass="2,2" K="1,1029" />
<Item Caption="Рабочие, средний разряд 2,3" Code="1-2-3" WorkClass="2,3" K="1,114" />
<Item Caption="Рабочие, средний разряд 2,4" Code="1-2-4" WorkClass="2,4" K="1,1238" />
<Item Caption="Рабочие, средний разряд 2,5" Code="1-2-5" WorkClass="2,5" K="1,1349" />
<Item Caption="Рабочие, средний разряд 2,6" Code="1-2-6" WorkClass="2,6" K="1,1446" />
<Item Caption="Рабочие, средний разряд 2,7" Code="1-2-7" WorkClass="2,7" K="1,1544" />
<Item Caption="Рабочие, средний разряд 2,8" Code="1-2-8" WorkClass="2,8" K="1,1655" />
<Item Caption="Рабочие, средний разряд 2,9" Code="1-2-9" WorkClass="2,9" K="1,1752" />
<Item Caption="Рабочие, средний разряд 3" Code="1-3-0" WorkClass="3" K="1,1864" />
<Item Caption="Рабочие, средний разряд 3,1" Code="1-3-1" WorkClass="3,1" K="1,1989" />
<Item Caption="Рабочие, средний разряд 3,2" Code="1-3-2" WorkClass="3,2" K="1,2156" />
<Item Caption="Рабочие, средний разряд 3,3" Code="1-3-3" WorkClass="3,3" K="1,2309" />
<Item Caption="Рабочие, средний разряд 3,4" Code="1-3-4" WorkClass="3,4" K="1,2476" />
<Item Caption="Рабочие, средний разряд 3,5" Code="1-3-5" WorkClass="3,5" K="1,2615" />
<Item Caption="Рабочие, средний разряд 3,6" Code="1-3-6" WorkClass="3,6" K="1,2768" />
<Item Caption="Рабочие, средний разряд 3,7" Code="1-3-7" WorkClass="3,7" K="1,2921" />
<Item Caption="Рабочие, средний разряд 3,8" Code="1-3-8" WorkClass="3,8" K="1,3074" />
<Item Caption="Рабочие, средний разряд 3,9" Code="1-3-9" WorkClass="3,9" K="1,3227" />
<Item Caption="Рабочие, средний разряд 4" Code="1-4-0" WorkClass="4" K="1,338" />
<Item Caption="Рабочие, средний разряд 4,1" Code="1-4-1" WorkClass="4,1" K="1,3588" />
<Item Caption="Рабочие, средний разряд 4,2" Code="1-4-2" WorkClass="4,2" K="1,3783" />
<Item Caption="Рабочие, средний разряд 4,3" Code="1-4-3" WorkClass="4,3" K="1,3992" />
<Item Caption="Рабочие, средний разряд 4,4" Code="1-4-4" WorkClass="4,4" K="1,42" />
<Item Caption="Рабочие, средний разряд 4,5" Code="1-4-5" WorkClass="4,5" K="1,4395" />
<Item Caption="Рабочие, средний разряд 4,6" Code="1-4-6" WorkClass="4,6" K="1,4604" />
<Item Caption="Рабочие, средний разряд 4,7" Code="1-4-7" WorkClass="4,7" K="1,4798" />
<Item Caption="Рабочие, средний разряд 4,8" Code="1-4-8" WorkClass="4,8" K="1,5007" />
<Item Caption="Рабочие, средний разряд 4,9" Code="1-4-9" WorkClass="4,9" K="1,5216" />
<Item Caption="Рабочие, средний разряд 5" Code="1-5-0" WorkClass="5" K="1,541" />
<Item Caption="Рабочие, средний разряд 5,1" Code="1-5-1" WorkClass="5,1" K="1,5675" />
<Item Caption="Рабочие, средний разряд 5,2" Code="1-5-2" WorkClass="5,2" K="1,5911" />
<Item Caption="Рабочие, средний разряд 5,3" Code="1-5-3" WorkClass="5,3" K="1,6175" />
<Item Caption="Рабочие, средний разряд 5,4" Code="1-5-4" WorkClass="5,4" K="1,6439" />
<Item Caption="Рабочие, средний разряд 5,5" Code="1-5-5" WorkClass="5,5" K="1,669" />
<Item Caption="Рабочие, средний разряд 5,6" Code="1-5-6" WorkClass="5,6" K="1,694" />
<Item Caption="Рабочие, средний разряд 5,7" Code="1-5-7" WorkClass="5,7" K="1,7191" />
<Item Caption="Рабочие, средний разряд 5,8" Code="1-5-8" WorkClass="5,8" K="1,7455" />
<Item Caption="Рабочие, средний разряд 5,9" Code="1-5-9" WorkClass="5,9" K="1,7677" />
<Item Caption="Рабочие, средний разряд 6" Code="1-6-0" WorkClass="6" K="1,7955" />
  </CrossRazrKCatalog>
</GrandSmeta>
